package com.example.mybatistraining1.test.mapper;

import com.example.mybatistraining1.test.entity.User;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;

@Mapper
public interface UserMapper {
    public void insert(User user);
    public User selectUser(String userName);
    public List<User> selectAll();
}